#include <stdio.h>
#include <stdlib.h>
#include <math.h>

int main()
{
    int d, V, a, b, c;
    printf("Kerem a penzosszeget:");
    scanf("%d", &V);
    if(V<10)
    {
       a=V/5;
       printf("%d darab 5-osre van szukseg\n", a);
       V=V%5;
       b=V/2;
       printf("%d darab 2-esre van szukseg\n", b);
       V=V%2;
       c=V/1;
       printf("%d darab 1-esre van szukseg\n", c);
       printf("Osszesen %d darab bankjegyre van szukseg", a+b+c);

    }

    else
    {
       printf("A penzosszeg tul nagy");
    }

    return 0;
}